body {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

a {
	text-decoration:underline;
	color:#385501;
}
a:hover {text-decoration:none;}

img a, a img {
	border:none;
}  

em {
	color:#FFFFFF;
	font-style:normal;
}
em a { color:#ffffff; font-style:normal; text-transform:uppercase; text-decoration:none;}
em a:hover { color:#DB020A;}

td.valignTop {
	vertical-align:top;
}

ul {
	margin:0 0 0 15px;
	padding:0;
	list-style-type: disc;
	font-size:12px;
	font-weight:normal;
	list-style-position: outside;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


li  { margin:0 0 8px 0; padding:0 0 0 0; line-height:18px; font-size:12px; }

lh {
	font-size:10pt;
	font-weight:bold;
	background:url(../_images/fancybullet.png) no-repeat center left !important;
	padding:0 0 0 18px !important;
}

ul.green 	{ margin:0; padding:0;}
ul.green li {
	background:url(../_images/fancybullet.png) no-repeat center left !important;
	list-style-type:none !important; 
	padding:0 0 0 18px !important; 
}

ul li ul li {
	list-style:disc;
	padding:0 0 0 10px;
}

ul.services {
	margin:0;
	padding:0;
}

ul.services ul {
	margin-bottom:15px;
}

	ul.services li {
		padding:0;
		margin:0;
	}

ul.noBullet {
	margin:0;
}
	ul.noBullet li {
		list-style:none;
	}

.LINKS {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #D7E5BE;
	background-color: #71A41A;
	padding-top: 4px;
	padding-bottom: 4px;
}
.LINKS_HOT {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #F8FFEE;
	background-color: #71A41A;
	padding-top: 4px;
	padding-bottom: 4px;
}
.footer {
	font-family: "Verdana";
	font-size: xx-small;
	color: #CCCCCC;
}
.lttleLINKS {
	font-family: "Verdana";
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;

}
.topText {
	font-family: Verdana;
	font-size: 14px;
	color: #71A41A;
	font-style: italic;
	font-weight: bold;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 5px;
}
.textarearightpane {
	padding-left: 30px;
	font-size: 12px;
	color: #CCCCCC;
	padding-bottom: 0px;
	padding-right: 30px;
	padding-top: 0px;

}

.body {
	font-size: 10pt;
	color: #333333;
	padding: 0px 20px;
}

.little_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #446801;
	padding: 0px 0px;
	font-style: normal;
}

.headlingGray1 {
	font-size: 18px;
	color: #666666;
}
.headlingGray2 {
	font-size: 13px;
	color: #28749A;
	font-variant: normal;
	font-weight: normal;
	font-style: italic;


}
.bodyTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	padding: 4px;
}
.headlingHot {
	font-size: 16px;
	color: #FF0000;
	font-variant: small-caps;

}
.headlingcategory {
	font-size: 14px;
	color: #FFFF99;
	font-weight: bold;
	background-color: #666666;
	margin: 0px;
	padding: 3px;



}
.headlingproduct {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 3px;
	text-align: center;

}
.bodyHot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFaa00;
	padding: 0px;
	font-weight: bold;

}
.headlingproductlight {

	font-size: 10px;
	color: #666666;
	font-weight: normal;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.sectionHdg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	padding: 10px 10px 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;

}

/* Cactus */
.plan-download {
	padding:15px;
	clear:both;
	text-align:left;
	background:#E7E4D8; 
}

a.button {
	padding:4px;
	display:block;
	text-decoration:none;
	background:#fff;
	border:2px solid #71A41A;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	white-space:nowrap;
}

a.button:hover {
	background: #d7e5be;
}

h2 { 
	font-size:14pt;
	font-weight:normal;
	color:#2F7A2F;
	margin:0 0 7px 0;
	padding:0;
}

h3 { 
	font-size:11pt;
	font-weight:bold;
	color:#222;
	margin:0 0 7px 0;
	padding:0;
}

.hr {
	height:1px;
	line-height:1px;
	margin:15px 0;
	border-bottom:1px dotted #999;
}

img.thumb {
	border:2px solid #70A316;
	box-shadow: -2px 2px 2px #888888;
} 